[<text>
<title>moody's affirms middle south &lt;msu&gt; and units</title>
<dateline>    new york, june 1 - </dateline>moody's investors service inc said it
affirmed about four billion dlrs of long-term debt of middle
south utilities and nearly all of its units.
    moody's cited the u.s. supreme court's stay of an adverse
misssissippi supreme court ruling for a middle south unit,
mississippi power and light co. the approval of the stay may
enhance mississippi power's prospects for a favorable judgment,
moody's added.
    but moody's said it will watch the situation closely
because the stay depends on a bond posting that is satisfactory
to the mississippi supreme court.
    on may 26, the mississippi public service commission
ordered mississippi power to stop collecting about 12 mln dlrs
in monthly revenues from its grand gulf power plant, moody's
pointed out. the commission also wants mississippi power to
submit a plan for refunding 190 mln dlrs of previously
collected funds, moody's said.
    the first mortgage bonds and secured pollution control
bonds of mississippi power, arkansas power and louisiana power
and light co were affirmed at baa-1. their preferred stock was
affirmed at baa-2. in addition, moody's affirmed mississippi
power's baa-2 unsecured pollution control debt.

 reuter
</text>]